搜索
bottom↓
回复: 21

黑群晖今天套件中心访问不了了?大家正常吗?

[复制链接]

出0入0汤圆

发表于 2022-4-6 17:24:20 | 显示全部楼层 |阅读模式
黑群晖今天套件中心访问不了了?大家正常吗?测试群晖的网络是正常的,但是就是套件中心访问不了,DNS和时间都设置过了,没用!

出0入0汤圆

 楼主| 发表于 2022-4-12 13:09:58 | 显示全部楼层
lw32 发表于 2022-4-8 22:11
不知是不是对6.1.7停止服务,6.1.7的不行,6.2.3的可以安装


(引用自21楼)

已经恢复正常!

出0入0汤圆

发表于 2022-4-6 17:29:59 | 显示全部楼层
刚试了一下,正常,试着更新一个套件,也能正常更新。

出0入0汤圆

 楼主| 发表于 2022-4-6 17:32:01 | 显示全部楼层
ozo 发表于 2022-4-6 17:29
刚试了一下,正常,试着更新一个套件,也能正常更新。
(引用自2楼)

不知道为什么?我重启也不正常,是DS3617,6.1.7版本的黑群晖

出110入0汤圆

发表于 2022-4-6 17:37:18 | 显示全部楼层
我那边中午的时候不正常,后来好了

出0入0汤圆

发表于 2022-4-6 18:22:44 | 显示全部楼层
没问题。

出10入67汤圆

发表于 2022-4-6 19:38:44 | 显示全部楼层
群晖终于要对黑群下手了吗

出0入0汤圆

发表于 2022-4-6 20:04:39 | 显示全部楼层
Kengcc 发表于 2022-4-6 17:32
不知道为什么?我重启也不正常,是DS3617,6.1.7版本的黑群晖
(引用自3楼)

DS3617xs,DSM 6.2.3-25426 Update 2

会不会是本地网络问题?

出0入0汤圆

 楼主| 发表于 2022-4-6 21:09:57 | 显示全部楼层
ozo 发表于 2022-4-6 20:04
DS3617xs,DSM 6.2.3-25426 Update 2

会不会是本地网络问题?
(引用自7楼)

本地网络是正常的,docker都可以装东西,就是套件中心,显示【所有套件皆已安装】,特别奇怪,各种方法都试了,还是不行

出0入24汤圆

发表于 2022-4-6 21:10:35 来自手机 | 显示全部楼层
我刚才也遇到这样的问题

出0入0汤圆

 楼主| 发表于 2022-4-6 21:19:56 | 显示全部楼层
solisgood 发表于 2022-4-6 21:10
我刚才也遇到这样的问题
(引用自9楼)

我现在还是不正常,你访问正常了吗

出0入0汤圆

 楼主| 发表于 2022-4-6 21:28:54 | 显示全部楼层
ozo 发表于 2022-4-6 20:04
DS3617xs,DSM 6.2.3-25426 Update 2

会不会是本地网络问题?
(引用自7楼)

第三方套件可以安装,就是群晖官方的不行

出0入0汤圆

发表于 2022-4-6 21:48:08 | 显示全部楼层
我的也一样的情况

出0入0汤圆

发表于 2022-4-7 08:07:27 | 显示全部楼层
我的情况也一样,官方套件显示所有套件皆已安装,第三方套件可以访问
但第三方套件也是证书过期不能下载的,需要手动更新证书

不知是群晖关了黑裙服务还是服务器故障,白群的兄弟能用不?

出90入102汤圆

发表于 2022-4-7 08:17:03 | 显示全部楼层
我这里正常

出0入0汤圆

发表于 2022-4-7 09:29:38 | 显示全部楼层
我的也这样了,显示所有套件皆已安装,等解决办法

出0入0汤圆

发表于 2022-4-7 09:40:10 | 显示全部楼层
同样的问题,重启后依然存在。。

出0入0汤圆

发表于 2022-4-7 09:57:00 | 显示全部楼层
原来大家都是黑的,一个白的都没有么

出200入0汤圆

发表于 2022-4-7 10:55:32 来自手机 | 显示全部楼层
ysu_er 发表于 2022-4-7 09:57
原来大家都是黑的,一个白的都没有么
(引用自17楼)

幸存者偏差。白的没有问题 进来也说不出啥 估计都默默地走了。难道白的进来跟大家讲白的没问题?没参考价值还有故意炫耀之嫌。😏😅😅

出0入0汤圆

 楼主| 发表于 2022-4-7 11:45:20 | 显示全部楼层
白裙确实没问题,等一个解决方法!

出0入0汤圆

发表于 2022-4-7 13:41:57 | 显示全部楼层
我这边是黑群晖,可以安装的

出0入0汤圆

发表于 2022-4-8 22:11:44 | 显示全部楼层
本帖最后由 lw32 于 2022-4-9 08:56 编辑

不知是不是对6.1.7停止服务,6.1.7的不行,6.2.3的可以安装


--------------------
4.8 晚上不行,4.9早上好像恢复正常了,现在可以安装套件了
回帖提示: 反政府言论将被立即封锁ID 在按“提交”前,请自问一下:我这样表达会给举报吗,会给自己惹麻烦吗? 另外:尽量不要使用Mark、顶等没有意义的回复。不得大量使用大字体和彩色字。
您需要登录后才可以回帖 登录 | 注册

本版积分规则

手机版|Archiver|amobbs.com 阿莫电子论坛 ( 公安交互式论坛备案:44190002001997 粤ICP备09047143号 )

GMT+8, 2022-7-7 03:54

© Since 2004 www.amobbs.com, 原www.ourdev.cn, 原www.ouravr.com

快速回复 返回顶部 返回列表